<div class="container">
  <div class="d-flex justify-content-center bg-success text-light p-2">
    <h4>Post</h4>
  </div>
  <div class="d-flex flex-column p-4 content">
    <div class="d-flex flex-column mt-4 table-responsive">
      <table class="table table-striped table-bordered">
        <thead>
          <tr class="bg-success text-light">
            <th class="col-1 text-center"><span>Id</span></th>
            <th class="col-1 text-center"><span>UserId</span></th>
            <th class="col-2 text-center"><span>Title</span></th>
            <th class="col-8 text-center"><span>Body</span></th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let post of posts">
            <td class="col-1">
              <span>{{ post?.id }}</span>
            </td>
            <td class="col-1">
              <span>{{ post?.userId }}</span>
            </td>
            <td class="col-2">
              <span>{{ post?.title }}</span>
            </td>
            <td class="col-8">
              <span>{{ post?.body }}</span>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
